Package: org.codehaus.groovy.vmplugin.v9

## [Java] Class ClassFindFailedException

- org.codehaus.groovy.vmplugin.v9.ClassFindFailedException

-     public class ClassFindFailedException
      extends RuntimeException

  Represents error occurred during finding classes

  Since:
    3.0.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ClassFindFailedException(String msg, Throwable t)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `addSuppressed, equals, fillInStackTrace, getCause, getClass, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, hashCode, initCause, notify, notifyAll, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public ClassFindFailedException(String msg, Throwable t)